gnome-sharp 2.20.0.0 2.24.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. GLib.SignalArgs Details of events coming from CanvasItems. See . Contains mouse button clicks, motion, enter/leave, and key press events from CanvasItems. Use these to create user interactive items. The x and y coordinates of the event structure have been converted to canvas world coordinates.

To signify that an event has been handled, and stop it from being further emitted, set to true.

- Constructor
  2.24.0.0
  Public Constructor.
  Create a new instance with this constructor if you need to invoke a delegate.
- Property
  2.24.0.0
  Gdk.Event To be added To be added: an object of type 'Gdk.Event' To be added